VTK(3)

NAME

VTK - Visualization ToolKit

SYNOPSIS

-I/usr/local/include/vtk-5.0 -L/usr/local/lib/vtk-5.0 -lvtk*

DESCRIPTION
The Visualization ToolKit (VTK) is an open source, freely available software system for 3D computer graphics, image processing, and visualization used by thousands of researchers and developers around the world. VTK consists of a C++ class library, and several interpreted interface layers including Tcl/Tk, Java, and Python. Professional support and products for VTK are provided by Kitware, Inc. VTK supports a wide variety of visualization algorithms including scalar, vector, tensor, texture, and volumetric methods; and advanced modeling techniques such as implicit modelling, polygon reduction, mesh smoothing, cutting, contouring, and Delaunay triangulation. In addition, dozens of imaging algorithms have been directly integrated to allow the user to mix 2D imaging / 3D graphics algorithms and data. The design and implementation of the library has been strongly influenced by object-oriented principles. VTK has been installed and tested on nearly every Unix-based platform, PCs (Windows 98/ME/NT/2000/XP), and Mac OSX Jaguar or later. VTK is far too extensive to document properly with man pages. Please visit http://vtk.org for full documentation.

SEE ALSO
ITK(3), OpenGL(3)

AUTHOR
Kitware, Inc.